<p>
  newemployee works!
</p>
<div>
  <table border="1">
    <thead>
      <tr>
        <th>ID</th>
        <th>Employee Name</th>
        <th>Employee Salary</th>
        <th>Employee Age</th>
        <th>Profile Image</th>
      </tr>
    </thead>

    <tr *ngFor="let e of employee" (click)="showUserDetails(e)">
      <td>{{e.id}}</td>
      <td>{{e.employee_name}}</td>
      <td>{{e.employee_salary}}</td>
      <td>{{e.employee_age}}</td>
      <td>{{e.profile_image}}</td>
    </tr>
  </table>
</div>